<!DOCTYPE html>

<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="generator" content="Docutils 0.5: http://docutils.sourceforge.net/">
<title>Bitten: Preface</title>
<link rel="stylesheet" href="common/style/edgewall.css" type="text/css">
</head>
<body>
<div class="document" id="preface">
    <div id="navigation">
      <span class="projinfo">Bitten 0.6</span>
      <a href="index.html">Documentation Index</a>
    </div>
<h1 class="title">Preface</h1>
<div align="center" class="align-center"><img alt="Bitten" class="logo align-center" src="logo.png" style="width: 538px; height: 298px;"></div>
<div class="section" id="continuous-integration-for-trac">
<h1>Continuous Integration for Trac</h1>
<p>Bitten is a Python-based framework for collecting various software metrics via
continuous integration. It builds on Trac to provide an integrated web-based
user interface.</p>
<blockquote>
<ul class="simple">
<li><a class="reference external" href="install.html">Installation</a></li>
<li><a class="reference external" href="recipes.html">Build Recipes</a></li>
<li><a class="reference external" href="commands.html">Build Recipe Commands</a></li>
<li><a class="reference external" href="configure.html">Configuration</a></li>
<li><a class="reference external" href="links.html">Build Links</a></li>
<li><a class="reference external" href="notify.html">Notification</a></li>
<li><a class="reference external" href="reports.html">Report Formats</a></li>
<li><a class="reference external" href="upgrade.html">Upgrading Bitten</a></li>
<li><a class="reference external" href="api/index.html">Generated API Documentation</a></li>
</ul>
</blockquote>
</div>
    <div id="footer">
      Visit the Bitten open source project at
      <a href="http://bitten.edgewall.org/">http://bitten.edgewall.org/</a>
    </div>
  </div>
</body>
</html>
